## rust-elliptic-curve 0.13.8

=== debian/changelog ===
rust-elliptic-curve (0.13.8-1) unstable; urgency=medium

  * Team upload.
  * Package elliptic-curve 0.13.8 from crates.io using debcargo 2.6.1

  [ Fabian Grünbichler ]
  * Package elliptic-curve 0.13.5 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Wed, 29 Nov 2023 08:51:34 -0500
