=== debian/control ===
Source: rust-elliptic-curve
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-base16ct-0.2+default-dev <!nocheck>,
 librust-crypto-bigint-0.5+generic-array-dev <!nocheck>,
 librust-crypto-bigint-0.5+rand-core-dev <!nocheck>,
 librust-crypto-bigint-0.5+zeroize-dev <!nocheck>,
 librust-ff-0.13-dev <!nocheck>,
 librust-generic-array-0.14+zeroize-dev (>= 0.14.6-~~) <!nocheck>,
 librust-group-0.13-dev <!nocheck>,
 librust-rand-core-0.6-dev (>= 0.6.4-~~) <!nocheck>,
 librust-subtle-2-dev <!nocheck>,
 librust-zeroize-1-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <debian@fabian.gruenbichler.email>,
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/elliptic-curve]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/elliptic-curve
X-Cargo-Crate: elliptic-curve
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-elliptic-curve-dev is very long, consider overriding

Package: librust-elliptic-curve-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-base16ct-0.2+alloc-dev,
 librust-base16ct-0.2+default-dev,
 librust-base64ct-1+alloc-dev,
 librust-crypto-bigint-0.5+generic-array-dev,
 librust-crypto-bigint-0.5+rand-core-dev,
 librust-crypto-bigint-0.5+zeroize-dev,
 librust-digest-0.10+default-dev,
 librust-ff-0.13+alloc-dev,
 librust-ff-0.13+bits-dev,
 librust-ff-0.13-dev,
 librust-generic-array-0.14+zeroize-dev (>= 0.14.6-~~),
 librust-group-0.13+alloc-dev,
 librust-group-0.13-dev,
 librust-hex-literal-0.4+default-dev,
 librust-hkdf-0.12-dev (>= 0.12.1-~~),
 librust-pem-rfc7468-0.7+alloc-dev,
 librust-pem-rfc7468-0.7+default-dev,
 librust-pkcs8-0.10+alloc-dev (>= 0.10.2-~~),
 librust-pkcs8-0.10+std-dev (>= 0.10.2-~~),
 librust-pkcs8-0.10-dev (>= 0.10.2-~~),
 librust-rand-core-0.6+std-dev (>= 0.6.4-~~),
 librust-rand-core-0.6-dev (>= 0.6.4-~~),
 librust-sec1-0.7+alloc-dev (>= 0.7.1-~~),
 librust-sec1-0.7+default-dev (>= 0.7.1-~~),
 librust-sec1-0.7+pem-dev (>= 0.7.1-~~),
 librust-sec1-0.7+serde-dev (>= 0.7.1-~~),
 librust-sec1-0.7+std-dev (>= 0.7.1-~~),
 librust-sec1-0.7+subtle-dev (>= 0.7.1-~~),
 librust-sec1-0.7+zeroize-dev (>= 0.7.1-~~),
 librust-serde-json-1+alloc-dev (>= 1.0.47-~~),
 librust-serdect-0.2+alloc-dev,
 librust-subtle-2-dev,
 librust-tap-1-dev (>= 1.0.1-~~),
 librust-zeroize-1+alloc-dev,
 librust-zeroize-1-dev
Provides:
 librust-elliptic-curve+alloc-dev (= ${binary:Version}),
 librust-elliptic-curve+arithmetic-dev (= ${binary:Version}),
 librust-elliptic-curve+bits-dev (= ${binary:Version}),
 librust-elliptic-curve+default-dev (= ${binary:Version}),
 librust-elliptic-curve+dev-dev (= ${binary:Version}),
 librust-elliptic-curve+digest-dev (= ${binary:Version}),
 librust-elliptic-curve+ecdh-dev (= ${binary:Version}),
 librust-elliptic-curve+ff-dev (= ${binary:Version}),
 librust-elliptic-curve+group-dev (= ${binary:Version}),
 librust-elliptic-curve+hash2curve-dev (= ${binary:Version}),
 librust-elliptic-curve+hazmat-dev (= ${binary:Version}),
 librust-elliptic-curve+jwk-dev (= ${binary:Version}),
 librust-elliptic-curve+pem-dev (= ${binary:Version}),
 librust-elliptic-curve+pkcs8-dev (= ${binary:Version}),
 librust-elliptic-curve+sec1-dev (= ${binary:Version}),
 librust-elliptic-curve+serde-dev (= ${binary:Version}),
 librust-elliptic-curve+std-dev (= ${binary:Version}),
 librust-elliptic-curve+voprf-dev (= ${binary:Version}),
 librust-elliptic-curve-0-dev (= ${binary:Version}),
 librust-elliptic-curve-0+alloc-dev (= ${binary:Version}),
 librust-elliptic-curve-0+arithmetic-dev (= ${binary:Version}),
 librust-elliptic-curve-0+bits-dev (= ${binary:Version}),
 librust-elliptic-curve-0+default-dev (= ${binary:Version}),
 librust-elliptic-curve-0+dev-dev (= ${binary:Version}),
 librust-elliptic-curve-0+digest-dev (= ${binary:Version}),
 librust-elliptic-curve-0+ecdh-dev (= ${binary:Version}),
 librust-elliptic-curve-0+ff-dev (= ${binary:Version}),
 librust-elliptic-curve-0+group-dev (= ${binary:Version}),
 librust-elliptic-curve-0+hash2curve-dev (= ${binary:Version}),
 librust-elliptic-curve-0+hazmat-dev (= ${binary:Version}),
 librust-elliptic-curve-0+jwk-dev (= ${binary:Version}),
 librust-elliptic-curve-0+pem-dev (= ${binary:Version}),
 librust-elliptic-curve-0+pkcs8-dev (= ${binary:Version}),
 librust-elliptic-curve-0+sec1-dev (= ${binary:Version}),
 librust-elliptic-curve-0+serde-dev (= ${binary:Version}),
 librust-elliptic-curve-0+std-dev (= ${binary:Version}),
 librust-elliptic-curve-0+voprf-dev (= ${binary:Version}),
 librust-elliptic-curve-0.13-dev (= ${binary:Version}),
 librust-elliptic-curve-0.13+alloc-dev (= ${binary:Version}),
 librust-elliptic-curve-0.13+arithmetic-dev (= ${binary:Version}),
 librust-elliptic-curve-0.13+bits-dev (= ${binary:Version}),
 librust-elliptic-curve-0.13+default-dev (= ${binary:Version}),
 librust-elliptic-curve-0.13+dev-dev (= ${binary:Version}),
 librust-elliptic-curve-0.13+digest-dev (= ${binary:Version}),
 librust-elliptic-curve-0.13+ecdh-dev (= ${binary:Version}),
 librust-elliptic-curve-0.13+ff-dev (= ${binary:Version}),
 librust-elliptic-curve-0.13+group-dev (= ${binary:Version}),
 librust-elliptic-curve-0.13+hash2curve-dev (= ${binary:Version}),
 librust-elliptic-curve-0.13+hazmat-dev (= ${binary:Version}),
 librust-elliptic-curve-0.13+jwk-dev (= ${binary:Version}),
 librust-elliptic-curve-0.13+pem-dev (= ${binary:Version}),
 librust-elliptic-curve-0.13+pkcs8-dev (= ${binary:Version}),
 librust-elliptic-curve-0.13+sec1-dev (= ${binary:Version}),
 librust-elliptic-curve-0.13+serde-dev (= ${binary:Version}),
 librust-elliptic-curve-0.13+std-dev (= ${binary:Version}),
 librust-elliptic-curve-0.13+voprf-dev (= ${binary:Version}),
 librust-elliptic-curve-0.13.8-dev (= ${binary:Version}),
 librust-elliptic-curve-0.13.8+alloc-dev (= ${binary:Version}),
 librust-elliptic-curve-0.13.8+arithmetic-dev (= ${binary:Version}),
 librust-elliptic-curve-0.13.8+bits-dev (= ${binary:Version}),
 librust-elliptic-curve-0.13.8+default-dev (= ${binary:Version}),
 librust-elliptic-curve-0.13.8+dev-dev (= ${binary:Version}),
 librust-elliptic-curve-0.13.8+digest-dev (= ${binary:Version}),
 librust-elliptic-curve-0.13.8+ecdh-dev (= ${binary:Version}),
 librust-elliptic-curve-0.13.8+ff-dev (= ${binary:Version}),
 librust-elliptic-curve-0.13.8+group-dev (= ${binary:Version}),
 librust-elliptic-curve-0.13.8+hash2curve-dev (= ${binary:Version}),
 librust-elliptic-curve-0.13.8+hazmat-dev (= ${binary:Version}),
 librust-elliptic-curve-0.13.8+jwk-dev (= ${binary:Version}),
 librust-elliptic-curve-0.13.8+pem-dev (= ${binary:Version}),
 librust-elliptic-curve-0.13.8+pkcs8-dev (= ${binary:Version}),
 librust-elliptic-curve-0.13.8+sec1-dev (= ${binary:Version}),
 librust-elliptic-curve-0.13.8+serde-dev (= ${binary:Version}),
 librust-elliptic-curve-0.13.8+std-dev (= ${binary:Version}),
 librust-elliptic-curve-0.13.8+voprf-dev (= ${binary:Version})
Description: General purpose Elliptic Curve Cryptography (ECC) support, including types and traits for representing various elliptic curve forms, scalars, points, and public/secret keys composed thereof - Rust source code
 Source code for Debianized Rust crate "elliptic-curve"
