=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test elliptic-curve 0.13.8 --all-targets --all-features
Features: test-name=rust-elliptic-curve:@
Depends: dh-cargo (>= 18), librust-hex-literal-0.4+default-dev, librust-sha2-0.10+default-dev, librust-sha3-0.10+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test elliptic-curve 0.13.8 --all-targets --no-default-features --features alloc
Features: test-name=librust-elliptic-curve-dev:alloc
Depends: dh-cargo (>= 18), librust-hex-literal-0.4+default-dev, librust-sha2-0.10+default-dev, librust-sha3-0.10+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test elliptic-curve 0.13.8 --all-targets --no-default-features --features arithmetic
Features: test-name=librust-elliptic-curve-dev:arithmetic
Depends: dh-cargo (>= 18), librust-hex-literal-0.4+default-dev, librust-sha2-0.10+default-dev, librust-sha3-0.10+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test elliptic-curve 0.13.8 --all-targets --no-default-features --features bits
Features: test-name=librust-elliptic-curve-dev:bits
Depends: dh-cargo (>= 18), librust-hex-literal-0.4+default-dev, librust-sha2-0.10+default-dev, librust-sha3-0.10+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test elliptic-curve 0.13.8 --all-targets
Features: test-name=librust-elliptic-curve-dev:default
Depends: dh-cargo (>= 18), librust-hex-literal-0.4+default-dev, librust-sha2-0.10+default-dev, librust-sha3-0.10+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test elliptic-curve 0.13.8 --all-targets --no-default-features --features dev
Features: test-name=librust-elliptic-curve-dev:dev
Depends: dh-cargo (>= 18), librust-hex-literal-0.4+default-dev, librust-sha2-0.10+default-dev, librust-sha3-0.10+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test elliptic-curve 0.13.8 --all-targets --no-default-features --features digest
Features: test-name=librust-elliptic-curve-dev:digest
Depends: dh-cargo (>= 18), librust-hex-literal-0.4+default-dev, librust-sha2-0.10+default-dev, librust-sha3-0.10+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test elliptic-curve 0.13.8 --all-targets --no-default-features --features ecdh
Features: test-name=librust-elliptic-curve-dev:ecdh
Depends: dh-cargo (>= 18), librust-hex-literal-0.4+default-dev, librust-sha2-0.10+default-dev, librust-sha3-0.10+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test elliptic-curve 0.13.8 --all-targets --no-default-features --features ff
Features: test-name=librust-elliptic-curve-dev:ff
